[API]
Public LOGFONT
CreateFontIndirectA
CreateFontIndirectW

[CODE]
Public Function CreateFontIndirectEx(ByVal lpLogFont As Long) As Long
  If IsUnicode Then
    CreateFontIndirectEx = CreateFontIndirectW(lpLogFont)
    Else
    CreateFontIndirectEx = CreateFontIndirectA(lpLogFont)
    End If
  End Function
